# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

addonsConfirmInstall.title=Add-on wird installiert
addonsConfirmInstall.install=Installieren

addonsConfirmInstallUnsigned.title=Nicht verifiziertes Add-on
addonsConfirmInstallUnsigned.message=Diese Website will ein nicht verifiziertes Add-on installieren. Das Installieren erfolgt auf eigene Gefahr.

# Alerts
alertAddonsDownloading=Add-on wird heruntergeladen
alertAddonsInstalledNoRestart.message=Fertig

# LOCALIZATION NOTE (alertAddonsInstalledNoRestart.action2): Ideally, this string is short (it's a
# button label) and upper-case, to match Google and Android's convention.
alertAddonsInstalledNoRestart.action2=ADD-ONS

alertDownloadsStart2=Download gestartet
alertDownloadsDone2=Download abgeschlossen
alertCantOpenDownload=Datei konnte nicht geöffnet werden. Antippen, um zu speichern.
alertDownloadsSize=Download zu groß
alertDownloadsNoSpace=Nicht genügend Speicherplatz
alertDownloadsToast=Mit Download begonnen…
alertDownloadsPause=Anhalten
alertDownloadsResume=Fortsetzen
alertDownloadsCancel=Abbrechen
# LOCALIZATION NOTE (alertDownloadSucceeded): This text is shown as a snackbar inside the app after a
# successful download. %S will be replaced by the file name of the download.
alertDownloadSucceeded=%S heruntergeladen
# LOCALIZATION NOTE (undoCloseToast.message): This message appears in a toast
# when the user tries to download something in Guest mode.
downloads.disabledInGuest=Downloads sind in Gastsitzungen deaktiviert.

alertFullScreenToast=ZURÜCK drücken, um Vollbild-Modus zu beenden

# LOCALIZATION NOTE (alertSearchEngineAddedToast, alertSearchEngineErrorToast, alertSearchEngineDuplicateToast)
# %S will be replaced by the name of the search engine (exposed by the current page)
# that has been added; for example, 'Google'.
alertSearchEngineAddedToast='%S' wurde als Suchmaschine hinzugefügt
alertSearchEngineErrorToast='%S' konnte nicht als Suchmaschine hinzugefügt werden
alertSearchEngineDuplicateToast='%S' ist bereits als Suchmaschine installiert

alertPrintjobToast=Drucken…

downloadCancelPromptTitle1=Download abbrechen
downloadCancelPromptMessage1=Wollen Sie diesen Download abbrechen?

addonError.titleError=Fehler
addonError.titleBlocked=Add-on blockiert
addonError.learnMore=Weitere Informationen

# LOCALIZATION NOTE (unsignedAddonsDisabled.title, unsignedAddonsDisabled.message):
# These strings will appear in a dialog when Firefox detects that installed add-ons cannot be verified.
unsignedAddonsDisabled.title=Nicht verifizierte Add-ons
unsignedAddonsDisabled.message=Ein oder mehrere Add-ons konnten nicht verifiziert werden und wurden deshalb deaktiviert.
unsignedAddonsDisabled.dismiss=OK
unsignedAddonsDisabled.viewAddons=Add-ons anzeigen

# LOCALIZATION NOTE (addonError-1, addonError-2, addonError-3, addonError-4, addonError-5):
# #1 is the add-on name, #2 is the add-on host, #3 is the application name
addonError-1=Das Add-on konnte nicht heruntergeladen werden. Verbindungsfehler mit #2
addonError-2=Das Add-on von #2 konnte nicht installiert werden, da es nicht dem Add-on entspricht, dass #3 erwartet hatte.
addonError-3=Das von #2 heruntergeladene Add-on konnte nicht installiert werden, da es beschädigt zu sein scheint.
addonError-4=#1 konnte nicht installiert werden, da #3 die benötigte Datei nicht verändern kann.
addonError-5=#3 hat #2 am Installieren eines nicht verifizierten Add-ons gehindert.

# LOCALIZATION NOTE (addonLocalError-1, addonLocalError-2, addonLocalError-3, addonLocalError-4, addonLocalError-5, addonErrorIncompatible, addonErrorBlocklisted):
# #1 is the add-on name, #3 is the application name, #4 is the application version
addonLocalError-1=Dieses Add-on konnte wegen eines Dateisystem-Fehlers nicht installiert werden
addonLocalError-2=Dieses Add-on konnte nicht installiert werden, da es nicht dem Add-on entspricht, dass #3 erwartet hatte.
addonLocalError-3=Dieses Add-on konnte nicht installiert werden, da es beschädigt zu sein scheint.
addonLocalError-4=#1 konnte nicht installiert werden, da #3 die benötigte Datei nicht verändern kann.
addonLocalError-5=Dieses Add-on konnte nicht installiert werden, da es nicht verifziert wurde.
addonErrorIncompatible=#1 konnte nicht installiert werden, da es nicht kompatibel ist mit #3 #4
addonErrorBlocklisted=#1 konnte nicht installiert werden, da es ein hohes Risiko für Stabilitäts- und Sicherheitsprobleme birgt.

# Notifications
notificationRestart.normal=Neu starten, um Änderungen abzuschließen.
notificationRestart.blocked=Unsichere Add-ons installiert. Neu starten, um zu deaktivieren.
notificationRestart.button=Neu starten
doorhanger.learnMore=Weitere Informationen

# Popup Blocker

# LOCALIZATION NOTE (popup.message): Semicolon-separated list of plural forms.
# #1 is brandShortName and #2 is the number of pop-ups blocked.
popup.message=#1 hat verhindert, dass diese Seite ein Pop-up-Fenster anzeigt. Soll es angezeigt werden?;#1 hat verhindert, dass diese Seite #2 Pop-up-Fenster anzeigt. Sollen sie angezeigt werden?
popup.dontAskAgain=Für diese Website nicht mehr fragen
popup.show=Anzeigen
popup.dontShow=Nicht anzeigen

# SafeBrowsing
safeBrowsingDoorhanger=Es wurde erkannt, dass diese Webseite entweder attackierende Software oder einen Betrugsversuch enthält. Seien Sie vorsichtig.

# LOCALIZATION NOTE (blockPopups.label2): Label that will be used in
# site settings dialog.
blockPopups.label2=Popups

# XPInstall
xpinstallPromptWarning2=%S hat diese Website (%S) daran gehindert, Sie zu fragen, ob Software auf Ihrem Gerät installiert werden soll.
xpinstallPromptWarningLocal=%S hinderte dieses Add-on (%S) an der Installation auf diesem Gerät.
xpinstallPromptWarningDirect=%S hinderte ein Add-on an der Installation auf diesem Gerät.
xpinstallPromptAllowButton=Erlauben
xpinstallDisabledMessageLocked=Die Software-Installation wurde von Ihrem Administrator deaktiviert.
xpinstallDisabledMessage2=Die Software-Installation ist momentan deaktiviert. Tippen Sie auf  "Aktivieren" und versuchen Sie es dann erneut.
xpinstallDisabledButton=Aktivieren

# Site Identity
identity.identified.verifier=Verifiziert von: %S
identity.identified.verified_by_you=Sie haben eine Sicherheitsausnahme für diese Website hinzugefügt.
identity.identified.state_and_country=%S, %S
identity.identified.title_with_country=%S (%S)

# Geolocation UI
geolocation.allow=Zugriff erlauben
geolocation.dontAllow=Nicht erlauben
geolocation.ask=Ihren Standort an %S weitergeben?
# LOCALIZATION NOTE (geolocation.location): Label that will be used in
# site settings dialog.
geolocation.location=Standort
# LOCALIZATION NOTE (geolocation.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
geolocation.dontAskAgain=Für diese Website nicht mehr fragen

# Desktop notification UI
desktopNotification2.allow=Immer
desktopNotification2.dontAllow=Nie
desktopNotification2.ask=Möchten Sie Benachrichtigungen von dieser Seite erhalten?
# LOCALIZATION NOTE (desktopNotification.notifications): Label that will be
# used in site settings dialog.
desktopNotification.notifications=Benachrichtigungen

# Imageblocking
imageblocking.downloadedImage=Grafik nicht mehr blockiert 
imageblocking.showAllImages=Alle anzeigen

# Contacts API
contacts.allow=Erlauben
contacts.dontAllow=Ablehnen
contacts.ask=%S den Zugriff auf Ihre Kontakte erlauben?
# LOCALIZATION NOTE (contacts.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
contacts.dontAskAgain=Für diese Website nicht mehr fragen

# Device Storage API
deviceStorageMusic.allow=Erlauben
deviceStorageMusic.dontAllow=Ablehnen
deviceStorageMusic.ask=%S den Zugriff auf Ihre Musik erlauben?
# LOCALIZATION NOTE (deviceStorageMusic.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
deviceStorageMusic.dontAskAgain=Für diese Website nicht mehr fragen

deviceStoragePictures.allow=Erlauben
deviceStoragePictures.dontAllow=Ablehnen
deviceStoragePictures.ask=%S den Zugriff auf Ihre Bilder erlauben?
# LOCALIZATION NOTE (deviceStoragePictures.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
deviceStoragePictures.dontAskAgain=Für diese Website nicht mehr fragen

deviceStorageSdcard.allow=Erlauben
deviceStorageSdcard.dontAllow=Ablehnen
deviceStorageSdcard.ask=%S den Zugriff auf Ihren externen Speicher erlauben?
# LOCALIZATION NOTE (deviceStorageSdcard.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
deviceStorageSdcard.dontAskAgain=Für diese Website nicht mehr fragen

deviceStorageVideos.allow=Erlauben
deviceStorageVideos.dontAllow=Ablehnen
deviceStorageVideos.ask=%S den Zugriff auf Ihre Videos erlauben?
# LOCALIZATION NOTE (deviceStorageVideos.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
deviceStorageVideos.dontAskAgain=Für diese Website nicht mehr fragen

# New Tab Popup
# LOCALIZATION NOTE (newtabpopup): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of tabs
newtabpopup.opened=Neuer Tab geöffnet;#1 neue Tabs geöffnet
newprivatetabpopup.opened=Neuer privater Tab geöffnet;#1 neue private Tabs geöffnet

# LOCALIZATION NOTE (newtabpopup.switch): Ideally, this string is short (it's a
# button label) and upper-case, to match Google and Android's convention.
newtabpopup.switch=WECHSELN

# Undo close tab toast
# LOCALIZATION NOTE (undoCloseToast.message): This message appears in a toast
# when the user closes a tab. %S is the title of the tab that was closed.
undoCloseToast.message=%S geschlossen

# Private Tab closed message
# LOCALIZATION NOTE (privateClosedMessage.message): This message appears
# when the user closes a private tab.
privateClosedMessage.message=Privaten Tab geschlossen

# LOCALIZATION NOTE (undoCloseToast.messageDefault): This message appears in a
# toast when the user closes a tab if there is no title to display.
undoCloseToast.messageDefault=Tab geschlossen

# LOCALIZATION NOTE (undoCloseToast.action2): Ideally, this string is short (it's a
# button label) and upper-case, to match Google and Android's convention.
undoCloseToast.action2=RÜCKGÄNGIG

# Offline web applications
offlineApps.ask=%S möchte Daten für die Verwendung im Offline-Modus auf Ihrem Gerät speichern.
offlineApps.dontAskAgain=Für diese Website nicht mehr fragen
offlineApps.allow=Erlauben
offlineApps.dontAllow2=Nicht erlauben

# LOCALIZATION NOTE (offlineApps.offlineData): Label that will be used in
# site settings dialog.
offlineApps.offlineData=Offline-Daten

# LOCALIZATION NOTE (password.logins): Label that will be used in
 # site settings dialog.
password.logins=Zugangsdaten
# LOCALIZATION NOTE (password.save): This should match
# saveButton in passwordmgr.properties
password.save=Speichern
# LOCALIZATION NOTE (password.dontSave): This should match
# dontSaveButton in passwordmgr.properties
password.dontSave=Nicht speichern

# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Character
# Encoding" menu in the site menu. Any other value will hide it. Without this
# setting, the "Character Encoding" menu must be enabled via Preferences.
# This is not a string to translate. If users frequently use the "Character Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding=false

# Text Selection
selectionHelper.textCopied=Text in Zwischenablage kopiert

# Casting
# LOCALIZATION NOTE (casting.sendToDevice): Label that will be used in the
# dialog/prompt.
casting.sendToDevice=An Gerät senden
casting.mirrorTab=Tab spiegeln
casting.mirrorTabStop=Spiegeln beenden

# Context menu
contextmenu.openInNewTab=Link in neuem Tab öffnen
contextmenu.openInPrivateTab=Link in privatem Tab öffnen
contextmenu.addToReadingList=Zu Leseliste hinzufügen
contextmenu.share=Teilen
contextmenu.copyLink=Link-Adresse kopieren
contextmenu.shareLink=Link teilen
contextmenu.bookmarkLink=Lesezeichen für Link setzen
contextmenu.copyEmailAddress=E-Mail-Adresse kopieren
contextmenu.shareEmailAddress=E-Mail-Adresse teilen
contextmenu.copyPhoneNumber=Telefonnummer kopieren
contextmenu.sharePhoneNumber=Telefonnummer teilen
contextmenu.changeInputMethod=Eingabemethode wählen
contextmenu.fullScreen=Vollbild
contextmenu.copyImageLocation=Grafikadresse kopieren
contextmenu.shareImage=Grafik teilen
# LOCALIZATION NOTE (contextmenu.search):
# The label of the contextmenu item which allows you to search with your default search engine for
# the text you have selected. %S is the name of the search engine. For example, "Google".
contextmenu.search=Mit %S suchen
contextmenu.saveImage=Grafik speichern
contextmenu.showImage=Grafik anzeigen
contextmenu.setImageAs=Grafik verwenden
contextmenu.addSearchEngine2=Als Suchmaschine hinzufügen
contextmenu.playMedia=Abspielen
contextmenu.pauseMedia=Anhalten
contextmenu.shareMedia=Video teilen
contextmenu.showControls2=Steuerung anzeigen
contextmenu.mute=Stumm schalten
contextmenu.unmute=Ton einschalten
contextmenu.saveVideo=Video speichern
contextmenu.saveAudio=Audio speichern
contextmenu.addToContacts=Zu Kontakten hinzufügen
# LOCALIZATION NOTE (contextmenu.sendToDevice):
# The label that will be used in the contextmenu and the pageaction
contextmenu.sendToDevice=An Gerät senden

contextmenu.copy=Kopieren
contextmenu.cut=Ausschneiden
contextmenu.selectAll=Alles markieren
contextmenu.paste=Einfügen

contextmenu.call=Anrufen

# Select UI
selectHelper.closeMultipleSelectDialog=Fertig

#Input widgets UI
inputWidgetHelper.date=Datum auswählen
inputWidgetHelper.datetime=Datum und Uhrzeit auswählen
inputWidgetHelper.datetime-local=Datum und Uhrzeit auswählen
inputWidgetHelper.time=Uhrzeit auswählen
inputWidgetHelper.week=Woche auswählen
inputWidgetHelper.month=Monat auswählen
inputWidgetHelper.cancel=Abbrechen
inputWidgetHelper.set=Übernehmen
inputWidgetHelper.clear=Leeren

# Web Console API
stacktrace.anonymousFunction=<anonym>
stacktrace.outputMessage=Stack-Trace von %S, Funktion %S, Zeile %S.
timer.start=%S: Zeitmessung gestartet

# LOCALIZATION NOTE (timer.end):
# This string is used to display the result of the console.timeEnd() call.
# %1$S=name of timer, %2$S=number of milliseconds
timer.end=%1$S: %2$Sms

# Click to play plugins
clickToPlayPlugins.message2=%S enthält Plugin-Elemente. Sollen sie ausgeführt werden?
clickToPlayPlugins.activate=Ausführen
clickToPlayPlugins.dontActivate=Nicht ausführen
# LOCALIZATION NOTE (clickToPlayPlugins.dontAskAgain): This label appears next to a
# checkbox to indicate whether or not the user wants to make a permanent decision.
clickToPlayPlugins.dontAskAgain=Für diese Website nicht mehr fragen
# LOCALIZATION NOTE (clickToPlayPlugins.plugins): Label that
# will be used in site settings dialog.
clickToPlayPlugins.plugins=Plugins

# Site settings dialog
# LOCALIZATION NOTE (siteSettings.labelToValue): This string will be used to
# dislay a list of current permissions settings for a site.
# Example: "Store Offline Data: Allow"
siteSettings.labelToValue=%S: %S

masterPassword.incorrect=Password ungültig

# Debugger
# LOCALIZATION NOTE (remoteIncomingPromptTitle): The title displayed on the
# dialog that prompts the user to allow the incoming connection.
remoteIncomingPromptTitle=Eingehende Verbindung
# LOCALIZATION NOTE (remoteIncomingPromptUSB): The message displayed on the
# dialog that prompts the user to allow an incoming USB connection.
remoteIncomingPromptUSB=Verbindung für Debugging über USB zulassen?
# LOCALIZATION NOTE (remoteIncomingPromptUSB): The message displayed on the
# dialog that prompts the user to allow an incoming TCP connection.
remoteIncomingPromptTCP=Externe Debugger-Verbindung von %1$S:%2$S zulassen? Diese Verbindung erfordert das Einscannen eines QR-Codes, um das Zertifikat des anderen Geräts zu authentifizieren. Sie können zukünftige Scans vermeiden, indem Sie die Entscheidung für das Gerät speichern.
# LOCALIZATION NOTE (remoteIncomingPromptDeny): This button will deny an
# an incoming remote debugger connection.
remoteIncomingPromptDeny=Ablehnen
# LOCALIZATION NOTE (remoteIncomingPromptAllow): This button will allow an
# an incoming remote debugger connection.
remoteIncomingPromptAllow=Erlauben
# LOCALIZATION NOTE (remoteIncomingPromptScan): This button will start a QR
# code scanner to authenticate an incoming remote debugger connection.  The
# connection will be allowed assuming the scan succeeds.
remoteIncomingPromptScan=Scannen
# LOCALIZATION NOTE (remoteIncomingPromptScanAndRemember): This button will
# start a QR code scanner to authenticate an incoming remote debugger
# connection.  The connection will be allowed assuming the scan succeeds, and
# the other endpoint's certificate will be saved to skip future scans for this
# client.
remoteIncomingPromptScanAndRemember=Scannen und merken

# LOCALIZATION NOTE (remoteNotificationTitle): %S is the name of the app.
remoteNotificationTitle=Debugging von %S aktiviert
# LOCALIZATION NOTE (remoteNotificationGenericName): a generic name to use
# if the name of the app is not available.
remoteNotificationGenericName=App
# LOCALIZATION NOTE (remoteNotificationMessage): %S is the port on which
# the remote debugger server is listening.
remoteNotificationMessage=Warten auf eingehende Verbindungen auf Port %S
# LOCALIZATION NOTE (remoteStartNotificationTitle): %S is the name of the app.
remoteStartNotificationTitle=Debugging für %S aktivieren
# LOCALIZATION NOTE (remoteStartNotificationMessage):
remoteStartNotificationMessage=Zum Aktivieren des externen Debuggings antippen

# Helper apps
helperapps.open=Öffnen
helperapps.ignore=Ignorieren
helperapps.dontAskAgain=Für diese Website nicht mehr fragen
helperapps.openWithApp2=Mit App "%S" öffnen
helperapps.openWithList2=Mit einer App öffnen
helperapps.always=Immer
helperapps.never=Nie
helperapps.pick=Aktion abschließen mittels
helperapps.saveToDisk=Herunterladen
helperapps.alwaysUse=Immer
helperapps.useJustOnce=Nur diesmal

#Lightweight themes
# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=Diese Website (%S) hat versucht, ein Theme zu installieren.
lwthemeInstallRequest.allowButton=Erlauben

# LOCALIZATION NOTE (getUserMedia.shareCamera.message, getUserMedia.shareMicrophone.message, getUserMedia.shareCameraAndMicrophone.message, getUserMedia.sharingCamera.message, getUserMedia.sharingMicrophone.message, getUserMedia.sharingCameraAndMicrophone.message): %S is the website origin (e.g. www.mozilla.org)
getUserMedia.shareCamera.message = Soll %S auf Ihre Kamera zugreifen dürfen?
getUserMedia.shareMicrophone.message = Soll %S auf Ihr Mikrofon zugreifen dürfen?
getUserMedia.shareCameraAndMicrophone.message = Soll %S auf Ihre Kamera und Ihr Mikrofon zugreifen dürfen?
getUserMedia.denyRequest.label = Ablehnen
getUserMedia.shareRequest.label = Erlauben
getUserMedia.videoSource.default = Kamera %S
getUserMedia.videoSource.frontCamera = Kamera Vorderseite
getUserMedia.videoSource.backCamera = Kamera Rückseite
getUserMedia.videoSource.none = Kein Video
getUserMedia.videoSource.tabShare = Weiterzuleitenden Tab auswählen
getUserMedia.videoSource.prompt = Videoquelle
getUserMedia.audioDevice.default = Mikrofon %S
getUserMedia.audioDevice.none = Kein Ton
getUserMedia.audioDevice.prompt = Zu verwendendes Mikrofon
getUserMedia.sharingCamera.message2 = Kamera ist aktiv
getUserMedia.sharingMicrophone.message2 = Mikrofon ist aktiv
getUserMedia.sharingCameraAndMicrophone.message2 = Kamera und Mikrofon sind aktiv
getUserMedia.blockedCameraAccess = Kamera wurde blockiert
getUserMedia.blockedMicrophoneAccess = Mikrofon wurde blockiert
getUserMedia.blockedCameraAndMicrophoneAccess = Kamera und Mikrofon wurden blockiert

# LOCALIZATION NOTE (readerMode.toolbarTip):
# Tip shown to users the first time we hide the reader mode toolbar.
readerMode.toolbarTip=Zum Anzeigen der Optionen der Leseansicht antippen

#Open in App
openInApp.pageAction = Mit App öffnen
openInApp.ok = OK
openInApp.cancel = Abbrechen

#Network Offline
networkOffline.message = Seite wird aus dem Offline-Speicher geladen

#Tab sharing
tabshare.title = "Weiterzuleitenden Tab auswählen"
#Tabs in context menus
browser.menu.context.default = Link
browser.menu.context.img = Grafik
browser.menu.context.video = Video
browser.menu.context.audio = Audio
browser.menu.context.tel = Telefonnummer
browser.menu.context.mailto = E-Mail-Adresse

# "Subscribe to page" prompts created in FeedHandler.js
feedHandler.chooseFeed=Feed auswählen
feedHandler.subscribeWith=Abonnieren mit

# LOCALIZATION NOTE (nativeWindow.deprecated):
# This string is shown in the console when someone uses deprecated NativeWindow apis.
# %1$S=name of the api that's deprecated, %2$S=New API to use. This may be a url to
# a file they should import or the name of an api.
nativeWindow.deprecated=%S sollte nicht mehr verwendet werden. Bitte verwenden Sie stattdessen %S.
